
Sample DM project - Task #1241

Task # 1238 (New): Inception

Data Understanding

2016-11-08 09:57 - Evgeniy Pavlovskiy

Status: New Start date: 2016-11-14

Priority: Middle (Средний) Due date: 2016-11-14

Assignee: System/Data Analyst % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

get initial data

get familiar with the data

identify data quality problems

detect interesting subsets to form hypotheses for hidden information

Related issues:

Follows Sample DM project - Task #1240: Business understanding New 2016-11-08 2016-11-11

Precedes Sample DM project - Task #1242: Preliminary plan New 2016-11-15 2016-11-15

History

#1 - 2016-11-08 09:58 - Evgeniy Pavlovskiy

- Due date set to 2016-11-09

- Start date changed from 2016-11-08 to 2016-11-09

- Follows Task #1240: Business understanding added

#2 - 2016-11-08 10:01 - Evgeniy Pavlovskiy

- Precedes Task #1242: Preliminary plan added

#3 - 2016-11-14 22:55 - Anastasia Kozhukhar

- File report_ver_1_1.docx added

#4 - 2016-12-18 22:30 - Anastasia Kozhukhar

- File TEAM_123_DataUnderstanding_report_2_0.docx added

#5 - 2019-02-10 22:40 - Vyacheslav Mukhortov

- Tracker changed from Задача to Task

Files

report_ver_1_1.docx 749 KB 2016-11-14 Anastasia Kozhukhar

TEAM_123_DataUnderstanding_report_2_0.docx 102 KB 2016-12-18 Anastasia Kozhukhar
